@media (max-width: 767px) {
    .row{
        width: 95%!important;
        margin-left: 1rem;
        margin-right: 1rem;
    }
    .mobile-menu{
        display: block;
        list-style: none;
        text-align: right;
    }
    .mobile-menu li a, .mobile-menu li a:hover{
        color: white;
        text-transform: uppercase;
        text-decoration: none;
    }
    .intro p, #discover p{
        font-size: 18px;
        margin-top: 1.5rem !important;
        margin-bottom: 2rem !important;
    }
    .email{
        display: block;
        width: 95% !important;
    }
    .button{
        display: block;
        width: 95%;
        margin-top: 15px;
        margin-bottom: 15px;
    }
    .iphone, .discover, .feature-img, .feature-n, .statchart, .menu-desktop{
        display: none !important;
    }
    .iphone-mobile img{
        display: inline;
        -webkit-box-shadow:0px 0px 70px 0px rgba(0,0,0,0.15);
        -moz-box-shadow: 0px 0px 70px 0px rgba(0,0,0,0.15);
        box-shadow: 0px 0px 70px 0px rgba(0,0,0,0.15);
        border-radius: 50px;
    }
    .iphone-mobile{
        text-align: center;
        margin-bottom: -275px;
        margin-top: 25px;
    }
    .discover-mobile, .feature-mobile{
        display: inline;
        width: 95%;
    }
    #features{
        background-position-y: -145px;
    }
    .feature-mobile h4, .feature-mobile p{
        text-align: left;
    }
    .feature-img-mobile{
        display: inline;
        -webkit-box-shadow:0px 15px 40px 0px rgba(0,0,0,0.12);
        -moz-box-shadow: 0px 15px 40px 0px rgba(0,0,0,0.12);
        box-shadow: 0px 15px 40px 0px rgba(0,0,0,0.12);
    }
    .statchart-mobile{
        display: inline;
        width: 95%;
        max-width: 290px;
    }
    footer .d-none{
        display: inline!important;
        text-align: center;
        font-size: 15px;
    }
    .copyright{
        font-size: 15px;
    }
}